/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	border          :   0.75pt solid #a0a0a0;
	padding         :   3.75pt;
	}
span#e7             { /* images/4x4website002008.... */
	background      : transparent url(images/4x4website002008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 166.50pt;
	height          : 125.25pt;
	}
h6#e6               { /* {Copyright © 2013-2020  ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : right;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :   7.50pt;
	top             : 555.00pt;
	width           : 728.25pt;
	height          :  13.50pt;
	}
div#e5              { /* <style>  \  #menu {  \  ... */
	position        : absolute;
	left            :  67.50pt;
	top             : 172.50pt;
	width           : 150.00pt;
	height          : 109.50pt;
	}
div#e4              { /* <style>  \  #faq {  \   ... */
	position        : absolute;
	left            :  67.50pt;
	top             : 405.00pt;
	width           : 150.00pt;
	height          : 128.25pt;
	}
h1#e3               { /* News */
	position        : absolute;
	left            : 255.00pt;
	top             : 172.50pt;
	width           : 465.75pt;
	height          :  30.75pt;
	}
span#e2             { /* images/4x4website006001.... */
	background      : transparent url(images/4x4website006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 427.50pt;
	top             :  15.00pt;
	width           : 285.75pt;
	height          : 188.25pt;
	}
div#e1              { /* <style type="text/css"> ... */
	overflow: scroll;
	overflow-x: hidden;
	
	position        : absolute;
	left            : 255.00pt;
	top             : 225.00pt;
	width           : 449.25pt;
	height          : 291.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/4x4website006b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
